package com.mogo.cloud.tanlu.api;

import com.mogo.cloud.network.BaseData;
import com.mogo.cloud.tanlu.bean.RoadInfos;

/**
 * @author lixiaopeng
 * @description 道路情报查询
 * @since 2021/1/20
 */
public interface IRoadInfoSearchCallback {
    void onSuccess(BaseData<RoadInfos> result);
    void onFailure(int code);
    void onError(Throwable e);
}
